POST api/EMILocker/SaveEmi

Documentation for 'SaveEmi'.

Request Information

Parameters

NameDescriptionAdditional information
r
Documentation for 'r'.

Define this parameter in the request body.

Request body formats

application/json, text/json

Sample:
{
  "fullName": "sample string 1",
  "nid": "sample string 2",
  "msisdn": "sample string 3",
  "profession": "sample string 4",
  "gender": "sample string 5",
  "retailerCode": "sample string 6",
  "imei1": "sample string 7",
  "sold_date": "sample string 8",
  "sold_value": 9.0,
  "totalLoanAmount": 10.0,
  "downPayment": 11.0,
  "totalInstallments": 12,
  "installmentAmount": 13.0,
  "nextDueDate": "2026-04-09T16:54:54.1820665+06:00",
  "nextDueAmount": 1.0,
  "totalOverdue": 14.0,
  "loanStatus": "sample string 15",
  "apiUsr": "sample string 16",
  "apiKey": "sample string 17",
  "postedBy": "sample string 18"
}

application/x-www-form-urlencoded

Sample:

Sample not available.